<!doctype html>
<html lang="en">
<head>
    {% load static %}
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Knight - Free Bootstrap 4 Product Landing Page Template</title>
    <meta name="description"
          content="Knight is a beautiful Bootstrap 4 template for product landing pages."/>

    <!--Inter UI font-->
    <link href="https://rsms.me/inter/inter-ui.css" rel="stylesheet">

    <!--vendors styles-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">

    <!-- Bootstrap CSS / Color Scheme -->
    <link rel="stylesheet" href="{% static 'css/default.css' %}" id="theme-color">
</head>
<body>

<!--navigation-->
<section class="smart-scroll">
    <div class="container-fluid">
        <nav class="navbar navbar-expand-md navbar-dark">
            <img src="{% static '/img/logo with line white.png'%}" style="width: 10%;">
            <a class="navbar-brand heading-black" href="index.html">

            </a>
            <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse"
                    data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span data-feather="grid"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#features">Buy Instagram Followers</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#likes">Buy Instagram Likes</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#view">Buy Instagram Views</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#social_media">Social Media Management</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#pricing">Pricing</a>
                    </li>
{#                    <li class="nav-item">#}
{#                        <a class="nav-link page-scroll d-flex flex-row align-items-center text-primary" href="#">#}
{#                            <em data-feather="layout" width="18" height="18" class="mr-2"></em>#}
{#                            Try Generator#}
{#                        </a>#}
{#                    </li>#}
                </ul>
            </div>
        </nav>
    </div>
</section>

<!--hero header-->
<section class="py-7 py-md-0 bg-hero" id="home">
    <div class="container">
        <div class="row vh-md-100" >
            <div class="col-md-8 col-sm-10 col-12 mx-auto my-auto text-center">
                <h3 class="heading-black text-capitalize">Buy Instagram Views with Instant Delivery</h3>
                <p class="lead py-3">At Visual Media, you can buy Instagram views to your videos quickly, safely and easily with just a few clicks. See our deals below!.</p>
                <a class="btn btn-primary d-inline-flex flex-row align-items-center" href="#pricing">
                    Get started now
                    <em class="ml-2" data-feather="arrow-right"></em>
                </a>
            </div>
        </div>
    </div>
</section>

<!-- features section -->
<section class="pt-6 pb-7" id="features">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto text-center">
                <h2 class="heading-black">Ready to buy Instagram followers?</h2>
                <p class="text-muted lead">Followers are a fundamental part of your Instagram success. Buy Instagram followers from visual media, and watch your Instagram profile gain more recognition, visibility and exposure..</p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-10 mx-auto">
                <div class="row feature-boxes">
                    <div class="col-md-6 box">
                        <div class="icon-box box-primary">
                            <div class="icon-box-inner">
                                <span data-feather="edit-3" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>INSTANT DELIVERY GUARANTEED.</h5>
                        <p class="text-muted">Don't wait to get your followers. Orders typically process within minutes of purchase.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-success">
                            <div class="icon-box-inner">
                                <span data-feather="monitor" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5> HIGH QUALITY FOLLOWERS</h5>
                        <p class="text-muted">We offer the best quality followers the market has to offer. No fake Instagram followers!</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-danger">
                            <div class="icon-box-inner">
                                <span data-feather="layout" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>24/7 CUSTOMER SUPPORT</h5>
                        <p class="text-muted">Nothing worse than dealing with bad customer support. We got your back.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-info">
                            <div class="icon-box-inner">
                                <span data-feather="globe" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>Available globally</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum in
                            nisi commodo, tempus odio a, vestibulum nibh.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<section class="pt-6 pb-7" id="likes">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto text-center">
                <h2 class="heading-black">Ready to buy Instagram likes?</h2>
                <p class="text-muted lead">Buying likes for your Instagram posts is the best way to gain more engagement and success. Improve your social media marketing strategy with visual media.</p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-10 mx-auto">
                <div class="row feature-boxes">
                    <div class="col-md-6 box">
                        <div class="icon-box box-primary">
                            <div class="icon-box-inner">
                                <span data-feather="edit-3" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>INSTANT DELIVERY GUARANTEED.</h5>
                        <p class="text-muted">Don't wait to get your likes. Orders typically process within minutes of purchase.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-success">
                            <div class="icon-box-inner">
                                <span data-feather="monitor" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5> 100% REAL LIKES</h5>
                        <p class="text-muted">Get high quality, instant likes from real users with real accounts (no fake accounts).</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-danger">
                            <div class="icon-box-inner">
                                <span data-feather="layout" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>24/7 CUSTOMER SUPPORT</h5>
                        <p class="text-muted">Nothing worse than dealing with bad customer support. We strive to provide quality service.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-info">
                            <div class="icon-box-inner">
                                <span data-feather="globe" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>Available globally</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum in
                            nisi commodo, tempus odio a, vestibulum nibh.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<section class="pt-6 pb-7" id="view">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto text-center">
                <h2 class="heading-black">Ready to buy Instagram views?</h2>
                <p class="text-muted lead">Instagram video views are an essential part of your marketing strategy. Buy Instagram views from Visual Media, and watch your video gain more popularity and brand awareness.</p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-10 mx-auto">
                <div class="row feature-boxes">
                    <div class="col-md-6 box">
                        <div class="icon-box box-primary">
                            <div class="icon-box-inner">
                                <span data-feather="edit-3" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>INSTANT DELIVERY GUARANTEED.</h5>
                        <p class="text-muted">Don't wait to get your views. We send instant views from real people.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-success">
                            <div class="icon-box-inner">
                                <span data-feather="monitor" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>REAL INSTAGRAM VIEWS</h5>
                        <p class="text-muted">Buying Instagram views doesn't have to be hard! We only deliver 100% organic views.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-danger">
                            <div class="icon-box-inner">
                                <span data-feather="layout" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>24/7 CUSTOMER SUPPORT</h5>
                        <p class="text-muted">Nothing worse than dealing with bad customer support. We strive to provide quality service.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-info">
                            <div class="icon-box-inner">
                                <span data-feather="globe" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>Available globally</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum in
                            nisi commodo, tempus odio a, vestibulum nibh.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<section class="pt-6 pb-7" id="social_media">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto text-center">
                <h2 class="heading-black">Social Media Packages</h2>
                <p class="text-muted lead">Are you looking for an effective way to grow your business’ brand awareness, number of new customers, and website traffic? Then you should be on social media! Check out our social media marketing service and build a strong social media presence. Contact us to get started.</p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-10 mx-auto">
                <div class="row feature-boxes">
                    <div class="col-md-6 box">
                        <div class="icon-box box-primary">
                            <div class="icon-box-inner">
                                <span data-feather="edit-3" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>Social Media Package Details.</h5>
                        <p class="text-muted">Digital Shift will Develop or optimize your social media profile. Our team will create a cover image, social media profile image, as well as a short and long description to help prospects find you and to enhance search ranking.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-success">
                            <div class="icon-box-inner">
                                <span data-feather="monitor" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>Develop Brand Awareness (Followers)</h5>
                        <p class="text-muted">Growing your followers on social networks will help you increase word of mouth and referrals. Our social media marketing services will help you increase your followers with relevant people. We will ensure that your followers match the demographics, interests, and behaviors of your typical customers.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-danger">
                            <div class="icon-box-inner">
                                <span data-feather="layout" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>24/7 CUSTOMER SUPPORT</h5>
                        <p class="text-muted">Nothing worse than dealing with bad customer support. We strive to provide quality service.</p>
                    </div>
                    <div class="col-md-6 box">
                        <div class="icon-box box-info">
                            <div class="icon-box-inner">
                                <span data-feather="globe" width="35" height="35"></span>
                            </div>
                        </div>
                        <h5>DO I NEED TO HIRE A SOCIAL MEDIA PROMOTION COMPANY?</h5>
                        <p class="text-muted">Our social media promotion service has a proven track record of helping businesses achieve their goals in social media marketing. Whether you’re aiming to grow your audience, generate more leads, get more new customers, Visual Media is here to help.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<!--pricing section-->
<section class="py-7 bg-dark section-angle top-right bottom-right" id="pricing">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto text-center">
                <h2 class="text-white heading-black">Choose your pricing plan.</h2>
            </div>
        </div>
        <!--pricing tables-->
        <div class="row pt-5 pricing-table">
            <div class="col-12 mx-auto">
                <div class="card-deck pricing-table">
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">3K Followers</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$150</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">5K Followers</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$250</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-info">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">8K Followers</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$400</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">10K Followers</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$500</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row pt-5 pricing-table">
            <div class="col-12 mx-auto">
                <div class="card-deck pricing-table">
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">500 likes on 30 posts</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$100</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">1k likes on 30 posts</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$200</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-info">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">1.5k likes on 30 posts</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$300</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">2k likes on 30 posts</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$500</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row pt-5 pricing-table">
            <div class="col-12 mx-auto">
                <div class="card-deck pricing-table">
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">500 views on 30 posts</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$100</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">1k views on 30 posts</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$200</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-info">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">1.5k views on 30 posts</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$300</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">2k views on 30 posts</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$500</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row pt-5 pricing-table">
            <div class="col-12 mx-auto">
                <div class="card-deck pricing-table">
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">30 Posts Per Month</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$700</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">40 Posts Per Month</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$800</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-info">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">60 Posts Per Month</h3>
                            <h2 class="card-title text-primary mb-0 pt-4">$1100</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
{#                            <a href="#" class="btn btn-primary">#}
{#                                Start free trial#}
{#                            </a>#}
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-body">
                            <h3 class="card-title pt-3">60 Posts and promotional video Per Month</h3>
                            <h2 class="card-title text-info mb-0 pt-4">$1500</h2>
                            <div class="text-muted font-weight-medium mt-2"></div>
                            <ul class="list-unstyled pricing-list">
                                <li>Guaranteed Instant Delivery</li>
                                <li>No password required</li>
                                <li>Fast delivery</li>
                                <li>24/7 support</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>

{#        <div class="row mt-5">#}
{#            <div class="col-md-8 col-12 divider top-divider mx-auto pt-5 text-center">#}
{#                <h3>Try Knight free for 7 days</h3>#}
{#                <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum in nisi commodo,#}
{#                    tempus odio a, vestibulum nibh.</p>#}
{#                <button class="btn btn-primary">#}
{#                    Create your account#}
{#                </button>#}
{#            </div>#}
{#        </div>#}
    </div>
</section>

<!--faq section-->
{#<section class="py-7" id="faq">#}
{#    <div class="container">#}
{#        <div class="row">#}
{#            <div class="col-md-6 mx-auto text-center">#}
{#                <h2>Frequently asked questions</h2>#}
{#                <p class="text-muted lead">Answers to most common questions.</p>#}
{#            </div>#}
{#        </div>#}
{#        <div class="row mt-5">#}
{#            <div class="col-md-10 mx-auto">#}
{#                <div class="row">#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>Can I try it for free?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>Do you have hidden fees?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>What are the payment methods you accept?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>How often do you release updates?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>What is your refund policy?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                    <div class="col-md-6 mb-5">#}
{#                        <h6>How can I contact you?</h6>#}
{#                        <p class="text-muted">Nam liber tempor cum soluta nobis eleifend option congue nihil imper per tem por legere me doming.</p>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#        </div>#}
{#        <div class="row mt-4">#}
{#            <div class="col-md-6 mx-auto text-center">#}
{#                <h5 class="mb-4">Have questions?</h5>#}
{#                <a href="#" class="btn btn-primary">Contact us</a>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#</section>#}

<!--news section-->
{#<section class="py-7 bg-dark section-angle top-left bottom-left" id="blog">#}
{#    <div class="container">#}
{#        <div class="row">#}
{#            <div class="col-md-6 mx-auto text-center">#}
{#                <h2 class="heading-black">News from Knight.</h2>#}
{#                <p class="text-muted lead">What's new at Knight.</p>#}
{#            </div>#}
{#        </div>#}
{#        <div class="row mt-5">#}
{#            <div class="col-md-4">#}
{#                <div class="card">#}
{#                    <a href="#">#}
{#                        <img class="card-img-top img-raised" src="{% static 'img/blog-1.jpg' %}" alt="Blog 1">#}
{#                    </a>#}
{#                    <div class="card-body">#}
{#                        <a href="#" class="card-title mb-2"><h5>We launch new iOS & Android mobile apps</h5></a>#}
{#                        <p class="text-muted small-xl mb-2">Sep 27, 2018</p>#}
{#                        <p class="card-text">Nam liber tempor cum soluta nobis eleifend option congue nihil imper,#}
{#                            consectetur adipiscing elit. <a href="#">Learn more</a></p>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-md-4">#}
{#                <div class="card">#}
{#                    <a href="#">#}
{#                        <img class="card-img-top img-raised" src="{% static 'img/blog-2.jpg' %}" alt="Blog 2">#}
{#                    </a>#}
{#                    <div class="card-body">#}
{#                        <a href="#" class="card-title mb-2"><h5>New update is available for the editor</h5></a>#}
{#                        <p class="text-muted small-xl mb-2">August 16, 2018</p>#}
{#                        <p class="card-text">Nam liber tempor cum soluta nobis eleifend option congue nihil imper,#}
{#                            consectetur adipiscing elit. <a href="#">Learn more</a></p>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-md-4">#}
{#                <div class="card">#}
{#                    <a href="#">#}
{#                        <img class="card-img-top img-raised" src="{% static 'img/blog-3.jpg' %}" alt="Blog 3">#}
{#                    </a>#}
{#                    <div class="card-body">#}
{#                        <a href="#" class="card-title mb-2"><h5>The story of building #1 page builder</h5></a>#}
{#                        <p class="text-muted small-xl mb-2">December 2nd, 2017</p>#}
{#                        <p class="card-text">Nam liber tempor cum soluta nobis eleifend option congue nihil imper,#}
{#                            consectetur adipiscing elit. <a href="#">Learn more</a></p>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#        </div>#}
{#        <div class="row mt-6">#}
{#            <div class="col-md-6 mx-auto text-center">#}
{#                <a href="#" class="btn btn-primary">View all posts</a>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#</section>#}

<!--footer-->
<footer class="py-6">
    <div class="container">
        <div class="row">
            <div class="col-sm-5 mr-auto">
                <h5>Our Process</h5>
                <p class="text-muted">Most individuals are totally unwilling to invest time into a profile that has little interaction. However, if they see other members in their social network actively participating, it makes investing time into a social media profile both fun and easy. Visual Media is here to help! Buy Instagram followers, likes and views that are delivered instantly and safely</p>
                <ul class="list-inline social social-sm">
                    <li class="list-inline-item">
                        <a href=""><i class="fa fa-facebook"></i></a>
                    </li>
                    <li class="list-inline-item">
                        <a href=""><i class="fa fa-twitter"></i></a>
                    </li>
                    <li class="list-inline-item">
                        <a href=""><i class="fa fa-google-plus"></i></a>
                    </li>
                    <li class="list-inline-item">
                        <a href=""><i class="fa fa-dribbble"></i></a>
                    </li>
                </ul>
            </div>
{#            <div class="col-sm-2">#}
{#                <h5>Legal</h5>#}
{#                <ul class="list-unstyled">#}
{#                    <li><a href="#">Privacy</a></li>#}
{#                    <li><a href="#">Terms</a></li>#}
{#                    <li><a href="#">Refund policy</a></li>#}
{#                </ul>#}
{#            </div>#}
{#            <div class="col-sm-2">#}
{#                <h5>Partner</h5>#}
{#                <ul class="list-unstyled">#}
{#                    <li><a href="#">Refer a friend</a></li>#}
{#                    <li><a href="#">Affiliates</a></li>#}
{#                </ul>#}
{#            </div>#}
{#            <div class="col-sm-2">#}
{#                <h5>Help</h5>#}
{#                <ul class="list-unstyled">#}
{#                    <li><a href="#">Support</a></li>#}
{#                    <li><a href="#">Log in</a></li>#}
{#                </ul>#}
{#            </div>#}
        </div>
        <div class="row mt-5">
            <div class="col-12 text-muted text-center small-xl">
                &copy; 2021 Visual Media - All Rights Reserved
            </div>
        </div>
    </div>
</footer>

<!--scroll to top-->
<div class="scroll-top">
    <i class="fa fa-angle-up" aria-hidden="true"></i>
</div>

<!-- theme switcher (FOR DEMO ONLY - REMOVE FROM PRODUCTION)-->
<div class="switcher-wrap">
    <div class="switcher-trigger">
        <span class="fa fa-gear"></span>
    </div>
    <div class="color-switcher">
        <h6>Color Switcher</h6>
        <ul class="mt-3 clearfix">
            <li class="bg-teal active" data-color="default" title="Default Teal"></li>
            <li class="bg-purple" data-color="purple" title="Purple"></li>
            <li class="bg-blue" data-color="blue" title="Blue"></li>
            <li class="bg-red" data-color="red" title="Red"></li>
            <li class="bg-green" data-color="green" title="Green"></li>
            <li class="bg-indigo" data-color="indigo" title="Indigo"></li>
            <li class="bg-orange" data-color="orange" title="Orange"></li>
            <li class="bg-cyan" data-color="cyan" title="Cyan"></li>
            <li class="bg-yellow" data-color="yellow" title="Yellow"></li>
            <li class="bg-pink" data-color="pink" title="Pink"></li>
        </ul>
        <p>These are just demo colors. You can <b>easily</b> create your own color scheme.</p>
    </div>
</div>

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/feather-icons/4.7.3/feather.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
<script src="{% static 'js/scripts.js' %}"></script>
</body>
</html>